{
  "url": "https://web.telegram.org/k/",
  "user-agent": "Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.43 (KHTML, like Gecko) Chrome/103.0.5060.134 Safari/537.36 OPR/89.0.4447.91",
  "proxy": "K8070r:kzDsnj@212.81.37.152:9450",
  "cache": true,
  "log-actions": false,
  "use-last-config": false
}